Tiempo estimado de lectura: menos de un minuto

¿Es seguro actualizar mi versión de PHP?

Actualizar tu PHP puede mejorar instantáneamente los tiempos de carga de las páginas, así como la compatibilidad y la seguridad.

Consulta cómo hacerlo aquí: ¿Cómo puedo cambiar la versión de PHP?

Si cambias entre cualquier versión 7.* u 8.* (7.0, 7.1, 7.2, 7.4, 7.4, 8.0, 8.1), todos los plugins y temas modernos deberían ser compatibles. Sin embargo, si actualizas la versión de PHP y notas algún cambio de comportamiento negativo, puedes volver a la versión anterior al instante para resolver cualquier problema.

Si estás cambiando desde una versión muy antigua de PHP, como la 5.6, es posible que quieras revisar tu plugin y confirmar con sus autores si son compatibles con una versión superior de PHP.

Toma en cuenta que las únicas versiones oficialmente soportas por WordPress 5.9 son 7.4 y 8.0
¿Te ha sido util esta lección? Vota para poder enviarnos tu Feedback
No me gusta 0 0 de 0 han encontrado esta lección util.
Vistas: 24

¿Aún tienes dudas?

Nosotros no, queremos ayudarte

Contáctanos

2022 ©️ WAOPRESS. TODOS LOS DERECHOS RESERVADOS. PRIVACIDAD | AVISO LEGAL | POLÍTICAS DE COOKIES | HOLA@WAOPRESS.COM